
@font-face {
    font-family: 'UniversLTStd-Bold';
    src: url('fonts/UniversLTStd-Bold.eot?') format('eot'),
        url('fonts/UniversLTStd-Bold.otf')  format('opentype'),
        url('fonts/UniversLTStd-Bold.woff') format('woff'),
        url('fonts/UniversLTStd-Bold.ttf')  format('truetype'),
        url('fonts/UniversLTStd-Bold.svg#fonts/UniversLTStd-Bold') format('svg');
}

@font-face {
    font-family: 'UniversLTStd-LightObl';
    src: url('fonts/UniversLTStd-LightObl.eot?') format('eot'),
        url('fonts/UniversLTStd-LightObl.otf')  format('opentype'),
        url('fonts/UniversLTStd-LightObl.woff') format('woff'),
        url('fonts/UniversLTStd-LightObl.ttf')  format('truetype'),
        url('fonts/UniversLTStd-LightObl.svg#fonts/UniversLTStd-LightObl') format('svg');
}

@font-face {
    font-family: 'UniversLTStd-Light';
    src: url('fonts/UniversLTStd-Light.eot?') format('eot'),
        url('fonts/UniversLTStd-Light.otf')  format('opentype'),
        url('fonts/UniversLTStd-Light.woff') format('woff'),
        url('fonts/UniversLTStd-Light.ttf')  format('truetype'),
        url('fonts/UniversLTStd-Light.svg#fonts/UniversLTStd-Light') format('svg');
}


body {
    font-family: UniversLTStd-Light;
}

h1 {
    padding-bottom: 24px;
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 8px solid #fbb033;
    margin-bottom: 25px;
    font-weight: normal;
    display: inline-block;
}

h2 {
    font-family: UniversLTStd-Bold;
    margin-bottom: 18px;
    text-transform: uppercase;
    font-size: 20px;
}

h3 {
    font-family: UniversLTStd-Bold;
    margin-bottom: 18px;
    text-transform: uppercase;
}

dd {
    /*providing spacing for definition terms*/
    margin-left:1em;
}
th,td {
    /*borders and padding to make the table readable*/
    padding:.5em;
}
th {
    /*distinguishing table headers from data cells*/
    font-weight:bold;
    text-align:center;
}
caption {
    /*coordinated margin to match cell's padding*/
    margin-bottom:.5em;
    /*centered so it doesn't blend in to other content*/
    text-align:center;
}
p,fieldset,table,pre {
    /*so things don't run into each other*/
    margin-bottom:1em;
}

abbr,acronym {
    /*indicating to users that more info is available */
    border-bottom:1px dotted #000;
    cursor:help;
}
em {
    /*bringing italics back to the em element*/
    font-style:italic;
}